/*
Theme Name: Planet Infowars
Theme URI: http://infowars.com
Description: Planet Infowars - Activist network.
Version: 1.0
Author: Max & David
Author URI: http://infowars.com
Template: bp-default
Tags: buddypress
*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 - Structural
	1.1 - Content
	1.2 - Header
	1.3 - Footer
	1.4 - Sidebar
	1.5 - Admin Bar
	1.6 - Header Wrapper
2.0 Navigation
	2.1 - Pagination
	2.2 - Footer menus
3.0 Logo
4.0 Social network box
5.0 Groups Front page
6.0 Page titles styles
6.1 Archive page
6.2 Widgets
7.0 Front page tabs
8.0 Most rated fron page
9.0 Invisible
10.0 Top categories list
11.0 User's control panel widgets
12.0 Yellow activity gone
13.0 Groups page
14.0 Recent post widgets and RSS widget
15.0 Members widget

	
--------------------------------------------------------------*/
@font-face {
     font-family: 'LeagueGothicRegular';
	src:url('http://planet.infowars.com/wp-content/themes/planet_infowars/fonts/League_Gothic-webfont.eot');
	src: local('☺'),
	url('http://planet.infowars.com/wp-content/themes/planet_infowars/fonts/League_Gothic-webfont.woff') format('woff'),
	url('http://planet.infowars.com/wp-content/themes/planet_infowars/fonts/League_Gothic-webfont.ttf') format('truetype'),
	url('http://planet.infowars.com/wp-content/themes/planet_infowars/fonts/League_Gothic-webfont.svg') format('svg'); 
}

/*
@font-face {
     font-family: 'LeagueGothicRegular';
	src:url('http://planet.infowars.com/wp-content/themes/planet_infowars/fonts/League_Gothic-webfont.eot');
	src: local('☺'),
	url('http://planet.infowars.com/wp-content/themes/planet_infowars/fonts/League_Gothic-webfont.woff') format('woff'),
	url('http://planet.infowars.com/wp-content/themes/planet_infowars/fonts/League_Gothic-webfont.ttf') format('truetype'),
	url('http://planet.infowars.com/wp-content/themes/planet_infowars/fonts/League_Gothic-webfont.svg') format('svg'); 
}

*/

/*--------------------------------------------------------------
1.0 - Structural
--------------------------------------------------------------*/


body {
	background: url( //static.infowars.com/planetinfowars/body_background.jpg ) no-repeat center top #242021;
	color: #555;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	line-height: 170%;
	max-width: 100%;
	margin: 0 auto;
	width:100%;
}

.body_container {
	/*background-color: #231F20;*/
	/*background-image: url( ../images/background.gif );
	background-repeat: repeat-x;
	background-position: top left;*/
	color: #555;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	line-height: 170%;
	max-width: 1250px;
	margin: 0 auto;
	/* width: 95%; */
	width:1250px;
}
.padder {
	padding: 19px;
}
div#container {
	background:#F6F6F6;
	background:#EFEFEF;
	border-right: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	overflow: hidden;
	position: relative;
	width: 100%;
}
body.activity-permalink div#container {
	background: none;
	border: none;
}


/*--------------------------------------------------------------
1.1 - Content
--------------------------------------------------------------*/
div#content {
	-moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	float: left;
	width:932px;
}
div#content .padder {
	border-right:none;
	-moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
	float:left;
	margin-right:0;
	width:892px;
}
div#content .one-column {
	border-right: 0 none;
	margin-right: 0;
}
div#content .left-menu {
	float: left;
	width: 170px;
}
div#content .main-column {
	margin-left: 190px;
}

.post-content p { color:#000;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 12px;
    padding-bottom: 2px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
	font-family: Georgia,"Times New Roman",Times,serif; font-size: 13px; line-height: 1.4em;
	}

.post-content p a, .post-content a { color:#06C; }
.post-content img { padding:5px; max-width:600px; max-height:600px; }


/*--------------------------------------------------------------
1.2 - Header
--------------------------------------------------------------*/
#header {
	
	/* background: #00AFF0; */
	background:url(//static.infowars.com/planetinfowars/menu_background.png) center top no-repeat #00AFF0 ;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	color: #fff;
	/* height:150px; */
	margin-bottom: 20px;
	padding-top: 0px;
	/* padding-bottom: 7px; */
	padding-bottom: 0px;
	position: relative;
	z-index: 1000;
	width:1250px;
	
}
#header #search-bar {
	margin-top: 0px;
	text-align: right;
	width: 380px;
	/*height:25px; */
	float:right;
}
#header #search-bar .padder {
	padding: 10px 15px 0 20px;
	height: auto;
}
#header #search-bar input[type=text] {
	border: 1px inset #888;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin-right: 4px;
	padding: 2px;
}
#header #search-bar input[type=submit] {
	font-size: 11px;
	padding: 1px 4px;
	margin-left: 4px;
}
#header h1 {
	float: left;
	margin-bottom: 0;
	margin-top: 0;
}
#header h1 a {
	color: #fff;
	font-size: 26px;
	text-decoration: none;
}


/*--------------------------------------------------------------
1.3 - Footer
--------------------------------------------------------------*/
#footer {
	margin: 20px 0;
}
#footer-widgets {
	background: #fff;
	border-bottom: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	padding: 19px;
	padding-top:10px;
}
#site-generator {
	color: #4D4D4D;
	margin: 20px 20px;
	text-align: center;
	text-shadow: #fafafa 1px 1px 0;
}
#footer-widget-area {
	margin-top: -19px;
	overflow: hidden;
}
#footer-widget-area div.widget-area > ul {
	float: left;
	margin-right: 2.5%;
	width: 23%;
}
#footer-widget-area div.widget-area > ul > li {
	margin-top: 19px;
}
#footer-widget-area h3.widgettitle {
	background: #eaeaea;
	clear: left;
	padding: 5px 15px;
	font-size: 12px;
	margin: 0 0 10px 0;
}
#footer-widget-area div div.item-options {
	margin-left: 0;
	margin-right: 0;
}
#footer-widget-area ul.item-list li img.avatar {
	margin-left: 15px; /* border is 4px */
}
div#fourth ul.xoxo { margin-right: 0; }

#footer_bottom { width:100%; background:url(//static.infowars.com/planetinfowars/footer_bottom.png) no-repeat center top; height:15px; }


/*--------------------------------------------------------------
1.4 - Sidebar
--------------------------------------------------------------*/
div#sidebar {
	border-left: 1px solid #ddd;
	-moz-border-radius-topright: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
	/* float: left; */
	float: right;
	margin-top: 1px;
	margin-left:0;
	width: 315px; 
	padding-left:0px;
	/* margin-left: -150px;
	width: 300px; */
}

.widget { margin-bottom:15px; }
.sidebar_padding {
	padding:19px 7px 19px 7px;
}
div#sidebar div#sidebar-me {
	margin-bottom: 15px;
	background-color:#231F20;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding:3px;
	padding-bottom:10px;
	padding-top:5px;
	
}
div#sidebar div#sidebar-me img.avatar {
	float: left;
	margin: 0 10px 15px 0;
}
div#sidebar div#sidebar-me h4 {
	font-size: 16px;
	margin: 0 0 8px 0;
	font-weight: normal;
}
div#sidebar ul#bp-nav {
	clear: left;
	margin: 15px -16px;
}
div#sidebar ul#bp-nav li {
	padding: 10px 15px;
}
div#sidebar h3.widgettitle {
	background: #eaeaea;
	clear: left;
	font-size: 12px;
	margin: 4px -20px 15px -19px;
	margin: 4px 0px 15px 0px;
	padding: 5px 15px;
	padding-left:4px;
}

.widget ul {
	padding-left:5px;
}

#footer-widget-area .widget_search,
div#sidebar .widget_search {
	margin-top: 20px;
}
#footer-widget-area .widget_search input[type=text],
div#sidebar .widget_search input[type=text] {
	padding: 2px;
	width: 110px;
}
#footer-widget-area ul.item-list img.avatar,
div#sidebar ul.item-list img.avatar {
	height: 20px;
	margin-right: 10px;
	width: 20px;
}
#footer-widget-area div.item-avatar img,
div#sidebar div.item-avatar img {
	height: 40px;
	margin: 1px;
	width: 40px;
}
#footer-widget-area .avatar-block,
div#sidebar .avatar-block {
	overflow: hidden;
}
#footer-widget-area ul.item-list div.item-title,
div#sidebar ul.item-list div.item-title {
	font-size: 12px;
}
#footer-widget-area div.item-options,
div#sidebar div.item-options {
	background: #f5f5f5;
	font-size: 11px;
	margin: 0px -20px 0 0px;
	padding: 5px 15px;
}
#footer-widget-area div.item-content {
	margin-left: 38px;
}
#footer-widget-area div.item-meta,
div#sidebar div.item-meta,
div#sidebar div.item-content {
	font-size: 11px;
	margin-left: 38px;
}
#footer-widget-area div.tags div#tag-text,
div#sidebar div.tags div#tag-text {
	font-size: 1.4em;
	line-height: 140%;
	padding: 10px 0 15px;
}


/*--------------------------------------------------------------
1.5 Admin Bar
--------------------------------------------------------------*/
#wp-admin-bar { background:#00AFF0; }

#wp-admin-bar .padder { background:#242021;}

/*--------------------------------------------------------------
1.6 Header Wrapper
--------------------------------------------------------------*/
#header_wrapper { width:100%; background:#00AFF0; height:auto;padding-top:8px; }



/*--------------------------------------------------------------
2.0 - Navigation
--------------------------------------------------------------*/
a {
	color: #1fb3dd;
}
a:hover,
a:active {
	color: #888;
}
a:focus {
	outline: 1px dotted #ccc;
}
#navigation {
	position: relative;
	text-align: right;
	width: 670px;
	float:right;
}
#nav {
	margin: 0px 20px 0 0;
	list-style: none;
	padding: 0;
	padding-top:20px;
	position: relative;
	right: auto;
	bottom: 0;
}
#nav li a {
	background: url( ../images/60pc_black.png );
	color: #fff;
	display: block;
	padding: 5px 15px;
	text-decoration: none;
	text-align: left;
	font-size:22px;
	text-transform:uppercase;
}

#nav li a {
	font-family:'LeagueGothicRegular', Arial;
	font-weight:normal;
}


#nav li {
	margin-left: 5px;
	display: inline-block;
	text-align:center;
	width:95px;
	height:51px;
	text-align:center;

}
#nav li li {
	margin-left: 0;
}
#nav > li > a {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}


#nav > li,
#nav > li a,
#nav > li.page_item,
#nav > li.page_item a {
	/* background:#ECF2FF; */
	background:#00729D;
	/* color:#4D4D4D; */
	color:#FFF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#nav li.selected a,
#nav > li.current-menu-item a,
#nav > li.current_page_item a,
#nav > li.current_page_ancestor a {
	background:#00AFF0;
	color:#FFF;
	height:41px;
	border: solid 2px #FFF;
}
#nav > li > ul {
	border-top-width: 0;
}
#nav > ul li.sfhover a,
#nav > ul li:hover a {
	background:#00729D;
	color: #fff;
}
#nav li.sfhover,
#nav li:hover {
	position: relative;
	z-index: 1000;
	background:#00729D;
}
#nav ul {
	border: 1px solid #222;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 0;
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	-moz-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
#nav ul li ul {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#nav ul,
#nav .sfhover ul ul,
#nav :hover ul ul {
	left: -9999px;
	position: absolute;
}
#nav .sfhover ul,
#nav :hover ul {
	left: 0;
	top: 100%;
	width: 128px;
}
#nav .sfhover ul li > a,
#nav :hover ul li > a {
	background:#00729D;
	color: #fff;
}
#nav .sfhover ul .sfhover > ul,
#nav :hover ul :hover > ul {
	left: 125px;
	top: -1px;
	width: 128px;
}
#nav ul li.sfhover > a,
#nav ul li:hover > a {
	background:#00729D;
	color: #fff;
}
#nav .sfhover ul li,
#nav :hover ul li {
	height: 30px;
	line-height: 30px;
	text-indent: 10px;
	width: 128px;
}
#nav .sfhover ul li a,
#nav :hover ul li a {
	padding: 0 0;
}
#nav li.sfhover, #nav li.sfhover a {
	/* background:#00729D; 
	color:#FFF; */
	background:#ECF2FF;
	color:#4D4D4D;
}
/*--------------------------------------------------------------
2.1 - Pagination
--------------------------------------------------------------*/
div.pagination {
	background: #f4f4f4;
	border: none;
	color: #888;
	font-size: 11px;
	height: 19px;
	margin: -20px -19px 0px -19px;
	padding: 8px 20px;
	position: relative;
}
div.pagination .pag-count {
	float: left;
}
div.pagination .pagination-links {
	float: right;
}
div.pagination .pagination-links span,
div.pagination .pagination-links a {
	font-size: 12px;
	padding: 0 5px;
}
div.pagination .pagination-links a:hover {
	font-weight: bold;
}
div#pag-bottom {
	margin-top: -1px;
}
#nav-above {
	display: none;
}
.paged #nav-above {
	display: block;
}

/*--------------------------------------------------------------
2.2 Footer menus
--------------------------------------------------------------*/
#footer-widgets {
	height:150px;
	background:#000;
	border:none;
	padding-bottom:0px;
}

#footer-menus ul {
	display:block;
}
#footer-menus ul li {
	list-style-type:none;
	float:left;
	padding-right:54px;
}

#footer-widgets h3 {
color:#00AFF0;
margin-bottom:6px;
text-transform:uppercase;
}

ul#menu-footer-menu1 li, ul#menu-footer-menu2 li, ul#menu-footer-menu3 li { padding-left:0px; float:none; }

ul#menu-footer-menu1 li a, ul#menu-footer-menu2 li a, ul#menu-footer-menu3 li a { color:#FFF; text-transform:uppercase; text-decoration:none; }

ul#menu-footer-menu1-logged-in li, ul#menu-footer-menu2-logged-in li, ul#menu-footer-menu3-logged-in li { padding-left:0px; float:none; }

ul#menu-footer-menu1-logged-in li a, ul#menu-footer-menu2-logged-in li a, ul#menu-footer-menu3-logged-in li a { color:#FFF; text-transform:uppercase; text-decoration:none; }

/*--------------------------------------------------------------
3.0 Logo
--------------------------------------------------------------*/
#logo { 
	/* background:#242021;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px; */
	padding:10px;
	padding-top:20px;

 }
 
 /*--------------------------------------------------------------
4.0 Social network box
--------------------------------------------------------------*/
 #follow_us_box { width:345px; float:right; margin-right:20px; }
 #follow_us_box img { float:right; padding-left:5px; }
 #follow_us_box h3 { padding-right:155px; }
 #follow_us_box p { text-transform:uppercase; }
 
 
 
 
  /*--------------------------------------------------------------
5.0 Groups front page
--------------------------------------------------------------*/
 
 li.front_page_groups {
	 width: 290px;
	 height:124px;
	 overflow:hidden;
	 float:left;
	 padding-right:5px!important; 
 }
 
 .group_description_front_page {
	 width:133px;
	 height:55px;
 }
 
 .meta_front_page {
	 color:#FFF!important;
	 margin-top:2px;
 }
 
 .front_page_group_item {
	 width:158px;
	 float:none;
	 /* float:right;
	 padding-left:4px; */
 }
 
 .item-avatar_front_page {
	 float:left;
	 width:126px;
 }
 
 .item-avatar_front_page img {
	 border:0px;
 }
 
 .group_descr_container {
	 width:158px;
	 float:right;
	 padding-left:4px;
 }
 
 .button_wrapper {
	 padding-top:5px;
	 width:100%;
 }
 
 .item-title-front-page {
	 max-height:80px;
	 overflow:hidden;
 }
 
 .item-title-front-page a {
	 font-family: 'LeagueGothicRegular', Arial;
	 color:#FFF;
	 font-size:20px;
	 text-transform:uppercase;
	 text-decoration:none;
	 
 }
 
.item-title-front-page a:hover {
	 text-decoration:underline;
 }
 
 .groups_front_page_holder {
	 background:#00AFF0;
	 padding-left:4px;
	 padding-right:3px;
	 height:390px;
	 -moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-bottom-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	-webkit-border-top-right-radius: 6px;
	border-top-right-radius: 6px;
	
 }
 
 .search_front_page {
	 text-align:right;
	 padding-top:20px;
	 padding-right:20px;
 }
 
 
 a.request-membership { width:100%!important; font-size:10px!important;}
 
 item-header-content a { color:#000033; }
 
   /*--------------------------------------------------------------
6.0 Page titles styles
--------------------------------------------------------------*/
  h1.page_title {
	  width:102%;
	  font-family:'LeagueGothicRegular', Arial;
	font-weight:normal;
	background:#231F20;
	border-bottom:solid 1px #666;
	border-right: solid 1px #666;
	border-top: solid 1px #666;
	text-transform:uppercase;
	 margin-left:-20px;
	padding:4px;
	padding-left:2px;
	color:#0AA7DE;
	font-size:28px;
	line-height:28px;
	letter-spacing: .1em
  }
  
  h1.page_title img { padding-right:5px; }
  
/*--------------------------------------------------------------
6.1 Archive page
--------------------------------------------------------------*/
  h3.pagetitle {
	  	  width:100%;
	  font-family:'LeagueGothicRegular', Arial;
	font-weight:normal;
	background:#231F20;
	border-bottom:solid 1px #666;
	border-right: solid 1px #666;
	border-top: solid 1px #666;
	text-transform:uppercase;
	padding:4px;
	color:#0AA7DE;
	font-size:28px;
	line-height:28px;
	letter-spacing: .1em
  }
 
/*--------------------------------------------------------------
6.2 Widgets
--------------------------------------------------------------*/ 
 h3.widgettitle { 
 	background:#231F20!important;border-right:solid thin #231F20;
	/*font-family:'LeagueGothicRegular', Arial;*/
	font-size:15px!important;
	line-height:15px!important;
	/*font-weight:normal!important;*/
	/*color:#0AA7DE;*/
	text-transform:uppercase;
	padding:5px;
	color:#FFF;
	border-bottom:solid 2px #0AA7DE;
	border-right:solid 2px #0AA7DE!important;
	
}


/*--------------------------------------------------------------
6.3 Pages titles
--------------------------------------------------------------*/ 
  h2.pagetitle {
	width:100%;
	font-family:'LeagueGothicRegular', Arial;
	font-weight:normal;
	background:#231F20;
	border-bottom:solid 1px #666;
	border-right: solid 1px #666;
	border-top: solid 1px #666;
	text-transform:uppercase;
	padding:4px;
	color:#0AA7DE;
	font-size:28px;
	line-height:28px;
	letter-spacing: .1em
  }
 
 /*--------------------------------------------------------------
7.0 Front page tabs
--------------------------------------------------------------*/ 
 
 ul.tabNavigation { display:block; height:29px;}
 
 li.tab_title,  li.tab_title2 {
	 float:left;
	 
	 
	  	  
 }
 
  li.tab_title a,   li.tab_title2 a {
	  width: 125px;
	  color:#CCC;
	  font-family: 'LeagueGothicRegular', Arial;
	  font-size:21px;
	  text-decoration:none;
	  padding:5px;
	  padding-left:10px;
	  padding-right:10px; 
	  background:#00AFF0;
	  -moz-border-radius-topright: 10px;
	  -webkit-border-top-right-radius: 10px;
	  border-top-right-radius: 10px;
	  -moz-border-radius-topleft: 10px;
	  -webkit-border-top-left-radius: 10px;
	  border-top-left-radius: 10px;
	  margin-right:9px;
	  text-align:center;
	  text-transform:capitalize;
  }
  
  li.tab_title a:hover,li.tab_title2 a:hover { text-decoration:underline; }
  
  
  li.tab_title a.selected, li.tab_title2 a.selected { color:#FFF; border-bottom:0px; }
	  
 /*--------------------------------------------------------------
8.0 Most rated fron page
--------------------------------------------------------------*/ 

.articles_container { height:645px; clear:both; }
.categories_list_front_page { width:200px; float:left; height:645px;}

#show_news_front_page { width:600px;  float:right; padding:19px; background:#231F20; height:580px; border:solid thin #232020; overflow:hidden; }

.categories_list_front_page ul { padding-left:15px; }

.categories_list_front_page ul li { cursor:pointer; list-style-type:disc; margin-left:20px; color:#292929;  font-size:16px; padding:4px;letter-spacing: .1em; font-weight:normal;}

.categories_list_front_page h2 { color:#0AA7DE; font-family: 'LeagueGothicRegular', Arial; font-size:26px; font-weight:normal; }

#show_news_front_page ul li { padding-bottom:5px; list-style-type:disc; color:#FFF; margin-left:15px; color:#900; border-bottom:solid thin #15BFFF; }
#show_news_front_page ul li a {
	font-size:14px;
	color:#FFF;
	text-transform:capitalize;
	text-decoration:none;
	font-weight:bold;
}

#show_news_front_page ul li a:hover { text-decoration:underline; color:#CE0000; }

p.p_title {
	font-family:Arial, Helvetica, sans-serif;
	color:#CCC;
	width:100%;
	font-size:12px;
	text-align:right;
	margin-bottom:6px;
	font-weight:bold;
	margin-top:-3px;
  
}

#show_news_front_page span { cursor:pointer; }

 /*--------------------------------------------------------------
9.0 Invisible
--------------------------------------------------------------*/ 
.invisible { visibility: hidden; display:none;  }



 /*--------------------------------------------------------------
10.0 Top categories list
--------------------------------------------------------------*/

#categories_list_top { width:100%; height:26px; line-height:26px; display:block; padding-left:15px; padding-top:8px; }

#categories_list_top ul li { float:left; padding-right:10px; }

#categories_list_top ul li a { color:#FFF; }

 /*--------------------------------------------------------------
11.0 User's control panel widgets
--------------------------------------------------------------*/

li.control_panel_widget { 
width:215px;
padding:5px;
float:left;
margin-right:5px;
list-style-type:none;
height:200px;
overflow:auto;
}

h4.control_panel_h4 { margin-bottom:2px!important; }

#control_panel_logged {
	background:#ECFAFF;
	margin-bottom:5px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	padding-left:19px;
	padding-right:19px;
	padding-bottom:5px;
	padding-top:5px;
}

#show_toggle {
	height:270px;
}

#show_activate { cursor:pointer; text-align:center;	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; background-color:#F00; color:#FFF; padding:4px; }


 /*--------------------------------------------------------------
12.0 Yellow activity gone
--------------------------------------------------------------*/
span.activity {
			display: none;
		}

 /*--------------------------------------------------------------
13.0 Groups page
--------------------------------------------------------------*/

#item-header-content {
	background:#0AA7DE;;
}

#item-header-content span.highlight { padding-left:10px; }



#item-header-content h2 {
	font-family:'LeagueGothicRegular', Arial;
	font-weight:normal;
	background:#231F20;
	border-bottom:solid 1px #666;
	border-right: solid 1px #666;
	border-top: solid 1px #666;
	text-transform:uppercase;
	padding:4px;
	padding-left:10px;
	color:#0AA7DE;
	font-size:24px;
	line-height:24px;
	letter-spacing: .1em
	
}

#item-header-content h2 a {  color:#0AA7DE!important; }

#item-actions { padding-right:10px; }
#item-actions h3 { color:#FFF; }

#item-meta p { color:#FFF; padding-left:10px; }

#item-meta p a { color:#036; }

#item-meta p a:hover { color:#036; }
#item-buttons { padding-left:10px; }

.bp-widget h4 {
		font-family:'LeagueGothicRegular', Arial;
	font-weight:normal;
	background:#231F20;
	border-bottom:solid 1px #666;
	border-right: solid 1px #666;
	border-top: solid 1px #666;
	text-transform:uppercase;
	padding:4px;
	padding-left:10px;
	color:#0AA7DE;
	font-size:20px;
	line-height:20px;
	letter-spacing: .1em
}

#add-event-form { 
background:#0AA7DE;
padding:10px;
}

#add-event-form label {
	color:white;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:capitalize;
}

td.cal-right h5 { font-family:'LeagueGothicRegular', Arial; font-size:20px; font-weight:normal;
}


.rsvp-att {
		float:right; 
		width:120px;
		background:#99CC66;
		color:white; 
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		border-radius: 6px;
		text-align:center;
		padding:3px;
		border:1px solid #FFF;
}


.rsvp-yet {
		float:right; 
		width:120px;
		
		background:#0AA7DE;
		color:white; 
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		border-radius: 6px;
		text-align:center;
		padding:3px;
		border:1px solid #FFF;
}

.rsvp-att, .completed , .rsvp-yet a {
	font-family:'LeagueGothicRegular', Arial;
	font-weight:normal;
	letter-spacing:0.1em;
	font-size:20px;
	color:white;
	text-decoration:none;
}

.rsvp-yet a:hover {
	text-decoration:underline;
}

.view_more_link {
	/*float:right; padding-right:130px;*/
}



.assignment-yet {
		float:right; 
		width:160px;
		
		background:#0AA7DE;
		color:white; 
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		border-radius: 6px;
		text-align:center;
		padding:3px;
		border:1px solid #FFF;
}

.assignment-att , .assignment-yet a {
	font-family:'LeagueGothicRegular', Arial;
	font-weight:normal;
	letter-spacing:0.1em;
	font-size:20px;
	color:white;
	text-decoration:none;
}

.assignment-yet a:hover {
	text-decoration:underline;
}

.completed {
		float:right; 
		width:120px;
		background:#FFA500;
		color:white; 
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		border-radius: 6px;
		text-align:center;
		padding:3px;
		border:1px solid #FFF;
}





td.cal-right span.view_more_link { visibility:hidden; display:none; }

.event_info {
	border: 1px solid #e1ca82;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-weight: normal;
	margin-top: 3px;
	text-decoration: none;
	background: #ffeaa6;
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, .5), rgba(255, 255, 255, 0));
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255, 255, 255, .5)), color-stop(100%,rgba(255, 255, 255, 0))); /* Chrome,Safari4+ */
	background-image: -moz-linear-gradient(rgba(255, 255, 255, .5), rgba(255, 255, 255, 0));
	background-image: -ms-linear-gradient(rgba(255, 255, 255, .5), rgba(255, 255, 255, 0));
	background-image: -o-linear-gradient(rgba(255, 255, 255, .5), rgba(255, 255, 255, 0));
	background-image: linear-gradient(rgba(255, 255, 255, .5), rgba(255, 255, 255, 0));
	padding:4px;
	margin-bottom:8px!important;
}

.event_info h3 {
			font-family:'LeagueGothicRegular', Arial;
	font-weight:normal;
	text-transform:uppercase;
	padding:4px;
	padding-left:10px;
	color:#0AA7DE;
	font-size:20px;
	line-height:20px;
	letter-spacing: .1em;
	margin-bottom:0px;
	padding-left:0px
	}
	
	.event_info h3 a { text-decoration:none; }
	
	p.event_descript { border:0px!important; background:none!important; padding:0px!important;margin:0px!important; color:#333!important; }
	
	span.event_date_small, span.event_attending_small, a.edit_event_details { font-size:11px; margin-top:0px; padding-top:0px; }
	
	/*RSVP Box */
	
	.wpcf7 { background:#0AA7DE; padding:10px; }
	
	
	
	.wpcf7-form { color:#000; }
	
	.bp-widget h5.events-title  {
		font-family:'LeagueGothicRegular', Arial;
		font-weight:normal;
		font-size:24px;
		text-transform:capitalize;
		color:#000; 
		
	}
	
	.wpcf7  h5.events-title { 
		font-family:'LeagueGothicRegular', Arial;
		font-weight:normal;
		color:#FFF;
		font-size:22px;
		letter-spacing:0.1em;
	}
	


ul#groups-list li { overflow:hidden; }

.item-desc p {width:75%; overflow:hidden; }
	
 /*--------------------------------------------------------------
14.0 Recent post widgets and RSS widget
--------------------------------------------------------------*/	
	.widget_rss ul li, .widget_recent_entries ul li {
		padding-bottom:5px;
		list-style-type:disc;
		color:#FFF;
		margin-left:15px;
		color:#99CC66;
		font-size:11px;
		line-height:11px;
		padding-bottom:2px;	
	}
	
	.widget_rss ul li a, .widget_recent_entries ul li a {
		font-size:11px;
		line-height:11px;
		text-transform:capitalize;
		text-decoration:none;
		font-weight:bold;
		color:#004276;
		color:#009AD5;
	}
	
	
	
.widget_rss ul li a:hover, .widget_recent_entries ul li a:hover { text-decoration:underline;color:#900; }


a.rsswidget { color:#FFF; text-decoration:none; }


/*--------------------------------------------------------------
15.0 Members widget
--------------------------------------------------------------*/
.widget_bp_core_members_widget, .widget_bp_core_members_widget a {
	color:#0093CA;
}

h3.widgettitle { margin-bottom:4px!important; margin-top:0px; }

ul#members-list li.vcard { width:140px; height:45px; float:left; padding:2px; margin-right:2px; border-right:solid thin #CCC;border-bottom:solid thin #CCC; margin-bottom:3px; overflow:hidden; }

ul#members-list li.vcard a { text-decoration:none; }
ul#members-list li.vcard a:hover { color:#900; }


/*--------------------------------------------------------------
15.0 Groups widget
--------------------------------------------------------------*/
ul#groups-list { /* width:140px; */ }
ul#groups-list li {/*  width:140px; height:41px; float:left; padding:2px; overflow:hidden;border-right:solid thin #CCC;border-bottom:solid thin #CCC; margin-bottom:3px;  color:#99CC66; */ }
ul#groups-list li a { text-decoration:none; }
ul#groups-list li a:hover { color:#900; }

#groups-list-options, #groups-list-options a, ul#groups-list li a  { color:#009AD5; }

/*--------------------------------------------------------------
16.0 Upcoming events and assingments widget
--------------------------------------------------------------*/
h5.widget_upcoming_events_assignments, h5.widget_upcoming_events_assignments a {
			font-size:12px;
		line-height:12px;
		text-transform:capitalize;
		text-decoration:none;
		font-weight:bold;
		color:#004276;
		color:#0093CA;
		}
		
h5.widget_upcoming_events_assignments a:hover { color:#900; }

ul.events-list { margin-left:16px; }
ul.events-list li { list-style-type:disc; color:#99CC66;  }

span.widget_date_events_assignments, span.widget_group_events_assigments {
	color:#999; font-size:10px;
	 }
	 
	 li.my_event p { margin-top:-2px; }
	 
/* event descriptions */

.event-description { overflow:hidden; }
	 
/*--------------------------------------------------------------
17.0 Profile stuff
--------------------------------------------------------------*/
	 
	 span.user-nicename { color:#FFF; padding-left:5px; font-size:12px;}
	 #latest-update { color:#333; padding-left:5px; }
	 #latest-update a { color:#006; }
	 
/*--------------------------------------------------------------
17.0 Registration page
--------------------------------------------------------------*/

#register-page h2 { 

	  width:100%;
	  font-family:'LeagueGothicRegular', Arial;
	font-weight:normal;
	background:#231F20;
	border-bottom:solid 1px #666;
	border-right: solid 1px #666;
	border-top: solid 1px #666;
	text-transform:uppercase;
	padding:4px;
	color:#0AA7DE;
	font-size:28px;
	line-height:28px;
	letter-spacing: .1em;
	margin-bottom:3px;
	}
	
#register-page h4 {
	color:#000;
	margin-bottom:3px;
}

#register-page input{ border: solid thin #999; }

/*--------------------------------------------------------------
18.0 Registration page
--------------------------------------------------------------*/

h2.posttitle { text-transform:capitalize; font-weight:bold; color:#000;}
h2.posttitle a {  font-size:20px; }

.author-box { margin-bottom:0px!important; }

.author-box img { width:30px; height:30px; }



/*--------------------------------------------------------------
19.0 Messages
--------------------------------------------------------------*/
.message-content { background:#DFF7FF; padding:10px; overflow:hidden; }



/*--------------------------------------------------------------
20.0 Report violation
--------------------------------------------------------------*/
.report_abuse_link_holder {
	width:100%;
	height:24px;
	margin-bottom:5px; margin-top:5px;
}


.report_abuse_link {
			-moz-border-radius: 6px;
			-webkit-border-radius: 6px;
			border-radius: 6px;
			border:solid thin #999;
			padding:4px;
			height:20px;
			width:140px;
			float:right;
			text-align:center;

}


/*--------------------------------------------------------------
21.0 hr tag
--------------------------------------------------------------*/

hr { margin-bottom:6px; margin-bottom:3px; }

/*--------------------------------------------------------------
Dropdown menu on Read about bar
--------------------------------------------------------------*/
/*navigation*/
#menu-categories-menu {padding:0;margin:0;}
#menu-categories-menu li {position:relative;display:block;float:left;}
 
/*sub navigation*/
#menu-categories-menu ul {position:absolute;top: 24px;left:0;padding:0;} /*the top:30px command must be the same height as your parent LI so the dropdown displays below the main navigation*/
#menu-categories-menu ul a, #menu-categories-menu ul li {float:none;}

.sub-menu{
		background:#00AFF0;
	    padding-left: 20px;
		width:160px;
        display:none;
}
	
.sub-menu a{
	    padding-left: 20px;
}	

/*--------------------------------------------------------------
Dropdown menu on Most rated
--------------------------------------------------------------*/	
#categories_list_front_page ul{
	        display:none;
}

/*--------------------------------------------------------------
Share
--------------------------------------------------------------*/
.shareinpost { width:230px; float:right; text-align:right; clear:both; }


/*--------------------------------------------------------------
Friends list to invite
--------------------------------------------------------------*/
ul#friend-list li { height:65px; }

/*--------------------------------------------------------------
Notifications
--------------------------------------------------------------*/

#bp-adminbar-notifications-menu span { background-color:#F00!important; color:#FFF!important; }

ul #activity-stream, ul#activity-stream li { background:#ECFAFF; }


/*--------------------------------------------------------------
Categories menu on top
--------------------------------------------------------------*/

ul#menu-categories-menu li.menu-item  {
	padding-right:2px;
}

ul#menu-categories-menu li.menu-item a {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius:3px;
	border: solid thin white;
	background:#232020;
	padding:2px;
	padding-left:3px;
	padding-right:3px;
	text-decoration:none;	
}

ul#menu-categories-menu li.menu-item a:hover {
	text-decoration:underline;
}

ul.sub-menu li.menu-item a {
	background:none;
	border:none;
}

ul#menu-categories-menu li.current-menu-item a {
	color:#A80000;
}

.event-description img {
	max-width:450px!important;
}

.event_info img {
	max-width:400px!important;
	display:none!important;
	visibility:none!important;
}

.event_info {
	overflow:hidden;
}


/* BLOCKS ON THE FRONT PAGE */

.blocks_container h2 {
	border-bottom:solid thin #E5E5E5;
}

.blocks_container h2, .blocks_container h2 a {
	color:#0C0C0C;
	margin:0px;
	padding:0px 0px 5px 0px;
	font-size:17px;
	text-decoration:none;
	
}



ul.exterior_ul {
	height:295px;
	overflow:hidden;
	padding:0px;
}

li.exterior_li {
	width:260px;
	float:right;
	list-style-type:none;
	margin-left:22px;
	padding:20px 10px 0 10px;
	border:solid thin #E5E5E5;
	
}

.blocks_container ul li:first-child {
	float:left;
	margin-left:0px;
}
ul.front_page_title {
		height:215px;
		overflow:hidden;
}

.blocks_container ul li  a {

}

ul.front_page_title li, ul.front_page_title li:first-child {
	float:none;
	margin:0px;
	margin-left:14px;
	padding:0px;
	border:none;
	list-style-type:disc;
	color:#900; 
}

ul.front_page_title li a {
	font-size:11px;
	line-height:11px;
	text-decoration:none;
	font-weight:bold;
	color:#005E82;
	text-transform:capitalize;
}

ul.front_page_title li a:hover, .blocks_container h2 a:hover {
	text-decoration:underline;
	color:#900; 
}

.clearfix {
	clear:both; 
}

.view_all_front {
	float:right;
}

.blocks_container {
	height:300px;
	margin-bottom:10px;
}

a.front_internal_title {
	text-transform:capitalize!important;
}


.going_viral { background-color:#231F20; }

ul.going_viral_ul li a { color:#CCC; }

h2.going_viral_h2 { color:#FFF; }

/************ FOR THE GROUPS SEARCH BAR ***************/
.search_members_div {
	background:#666;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding:5px;
	
}

.search_members_div { color:white; }

.search_members_div hr {  display:none;  }

li.search_members {
	height:58px;
	padding:2px 0!important;
}

#search_state {
	width:50px;
}
#name_search {
	width:150px;
}

h1.single_title {
	padding-left:30px;
}